.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-ec11a66f-53d3-0ff6-8e4b-359f46ffd28c {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ec11a66f-53d3-0ff6-8e4b-359f46ffd28c {

a {
color:#fff;
}

}.lfr-layout-structure-item-f4217284-722c-fcd4-ad02-77ff6f4b877a {
display: none !important;
}
.lfr-layout-structure-item-0661ed8b-2fe5-ffea-2126-ea4c706bd234 {
background-color: var(--dibase-secondary-theme) !important;
display: none !important;
}
.lfr-layout-structure-item-1577976a-db93-da8d-2e8c-444e27fa2a93 {
background-color: #274A69 !important;
}
.lfr-layout-structure-item-41a77323-3b63-3dcb-abd0-2cf2606ea47d {
background-color: #2E2D54 !important;
}
.lfr-layout-structure-item-6a86cca7-571d-55ee-f341-0ccfcbeee291 {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c2537516-dbfc-f6c5-3386-f1092b122c66 {
display: none !important;
}
.lfr-layout-structure-item-3985e531-96c0-5346-e6ac-ee5dbfe043a6 {
display: none !important;
}
.lfr-layout-structure-item-bd1529ae-c168-41b7-74d4-f5ee1b24fcd2 {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
